Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 14:16:56 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order User                    Hi. Can I make a payment through my visa card but its account is in India.. I mean the card is a visa  card but can it be used to make payment from my bank account which is in India?           06:01 PM, 21st Feb                     User                    Do u accept payments from the State bank of India?           06:01 PM, 21st Feb                     User                    Visa debit card?           06:01 PM, 21st Feb                     User                    ??           06:04 PM, 21st Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           06:08 PM, 21st Feb                     User                    Hi           06:08 PM, 21st Feb                     User                    Did u read my previous messages?           06:09 PM, 21st Feb                   Sohaib 
                   you can do it but if your card its international the cost will be taxes international transfer money will be added           06:12 PM, 21st Feb                   Sohaib                   Is there anything else I can help you with?           06:12 PM, 21st Feb                     User                    Oh ok. Thanks           06:12 PM, 21st Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:16 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135335